<?xml version="1.0" encoding="utf-8"?>
<!-- Created with Liquid XML Studio 6.1.17.0 - FREE Community Edition (http://www.liquid-technologies.com) -->
<control-inst xsi:type="sai:panelCtrlType" xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sai="http://www.sonyericsson.com/sai" xsi:schemaLocation="http://www.sonyericsson.com/sui \MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd                   http://www.sonyericsson.com/sai \MC_SwModules_005\cah1623214_standby_framework\docs\sai_extensions.xsd">
  <navibar-button-model name="StdNaviBarButtonModel">
    <text>Shortcuts</text>
    <tooltip>The Shortcuts Panel</tooltip>
    <icon>\resource\apps\sai\Shortcutspanel\VB_Shortcuts.png</icon>
    <replace product="kurara">
      <icon>\resource\apps\sai\Shortcutspanel\kurara\VB_Shortcuts.png</icon>
    </replace>
  </navibar-button-model>
  <visuals>
    <visual id="list_usershortcut" tag="mylist">
      <include href="Shortcutspanel\ShortcutsPanelList.xml"/>
    </visual>
  </visuals>
  <layouts>
    <layout id="layout_portrait">
      <layout-mgr xsi:type="fixedLayoutMgr">
        <layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="615">
          <visual-link visual-id="list_usershortcut"/>
        </layout-item>
      </layout-mgr>
    </layout>
    <layout id="layout_landscape">
      <layout-mgr xsi:type="fixedLayoutMgr">
        <layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="640" height="360">
          <visual-link visual-id="list_usershortcut"/>
        </layout-item>
      </layout-mgr>
    </layout>
  </layouts>
  <configurations>
    <configuration xsi:type="orientationConfigurationType" orientation="portrait" id="layout_portrait"></configuration>
    <configuration xsi:type="orientationConfigurationType" orientation="landscape" id="layout_portrait"></configuration>
  </configurations>
</control-inst>
